<!DOCTYPE html>

<html 	xmlns="http://www.w3.org/1999/xhtml"
		xmlns:th="http://www.thymeleaf.org">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="description" content="Spring MVC Application">
	<meta name="keywords" content="Spring, MVC">
	<meta name="author" content="Emrah Turkoglu">
	<meta http-equiv="X-UA-Compatible" content="IE=edge"> 
	
	<!--[if lt IE 9]>
  		<script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
	<![endif]-->
	
	<title>Spring MVC</title>
</head>

<body>

	<h3>Customer Confirmation</h3>
	
	<b>customer is confirmed : </b><span th:text="${customer.firstName}" ></span> 
	<span th:text="${customer.lastName}"></span>
	
	<br/><br/>
	
	<b>Free Passes : </b><span th:text="${customer.freePasses}" ></span> 
	
	<br/><br/>
	
	<b>Postal Code : </b><span th:text="${customer.postalCode}" ></span>
	
	<br/><br/>
	
	<b>Course Code : </b><span th:text="${customer.postalCode}" ></span>
	
</body>
</html>